/* 
  LCForceUpdateManager.strings
  iFanControl

  Created by Liu Chuan on 2026/4/27.
  
*/

"Force_Update_Alert_Title" = "Versão desatualizada. Atualize para a versão mais recente";
"Force_Update_Alert_Info" = "A versão atual é antiga e apresenta problemas de compatibilidade.\nPara garantir o bom funcionamento, atualize o aplicativo para continuar.";
"Force_Update_Alert_Btn" = "Baixar atualização";
